=== requirements.txt ===
click
colorama
enum34
pexpect
