=== debian/changelog ===
pypass (0.2.0-1) unstable; urgency=low

  * Initial release. Closes: #824194

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 21 Jul 2016 00:24:03 +0800
