=== debian/control ===
Source: pypass
Section: python
Priority: extra
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>=9),
               dh-python,
               python3-all,
               python3-click,
               python3-colorama,
               python3-pbr,
               python3-pexpect,
               python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/aviau/python-pass
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pypass.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/pypass.git
X-Python3-Version: >= 3.5

Package: pypass
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python3:Depends},
         gnupg,
         tree,
Description: lightweight directory-based password manager in python
 pypass is a password manager written in python that provides the same
 functionality as pass. In addition, it is useable as a library.
