=== debian/changelog ===
pypass (0.2.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 15:49:29 +0000

pypass (0.2.1-2) unstable; urgency=medium

  * Team upload.

  [ Boyuan Yang ]
  * Bump Standards-Version to 4.6.0.
  * debian/rules: Use dh13 execute_after syntax.

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * Use debhelper-compat instead of debian/compat.
  * d/control: Remove ancient X-Python3-Version field.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.

 -- Boyuan Yang <byang@debian.org>  Thu, 16 Sep 2021 22:55:35 -0400

pypass (0.2.1-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Add the missing Breaks+Replaces: pypass (<< 0.2.1-1~) to
    python3-pypass, thanks to Andreas Beckmann. (Closes: #898381)

 -- Adrian Bunk <bunk@debian.org>  Fri, 08 Jun 2018 23:29:22 +0300

pypass (0.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.4.
    * Use https in Format in debian/copyright.
    * Change priority to optional.
  * Bump compat to 11.
  * Add python3-pass Python library.
  * Remove unused patch.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 30 Apr 2018 08:01:50 +0800
