=== debian/control ===
Source: pypass
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-click,
               python3-colorama,
               python3-pbr,
               python3-pexpect,
               python3-setuptools,
Standards-Version: 4.6.0
Homepage: https://github.com/aviau/python-pass
Vcs-Browser: https://salsa.debian.org/python-team/packages/pypass
Vcs-Git: https://salsa.debian.org/python-team/packages/pypass.git

Package: pypass
Section: admin
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pypass (= ${source:Version}),
         gnupg,
         tree,
Description: lightweight directory-based password manager in Python
 pypass is a password manager written in Python that provides the same
 functionality as pass. In addition, it is useable as a library.

Package: python3-pypass
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python3:Depends},
Description: pypass library for Python3
 pypass is a password manager written in Python that provides the same
 functionality as pass. In addition, it is useable as a library.
 .
 This package provides the library for Python3.
